﻿@charset "utf-8";



body{ background: #fff; }
#header {position: relative;z-index: auto; height: 430px;}
.headerTop{height: 350px;}
.topNav { margin-top: 80px;  }
#content {padding: 0;max-width: 1200px;_width: 1200px;margin-top: 20px;background: none;margin-bottom: 0;}


/*首页大广告图*/
.banner{position: absolute;overflow:hidden;width:100%;top: 0;z-index: 1;}
.banner .bd{height:430px;position:relative;z-index: 1;}
.banner .bd li{width:1920px; min-width: 1200px; height:430px;  }
.banner .bd li .con{ display: none; }
.banner .hd{width:100%;min-width: 1200px;position: absolute;z-index: 9;bottom: 12px;height:40px;line-height:40px;text-align:center;background:none;filter:alpha(opacity=60);opacity: 0.9;}
.banner .hd ul{ text-align:center;  padding-top:5px;  }
.banner .hd ul li{cursor:pointer;display:inline-block; *display:inline;zoom:1;width: 10px;height: 10px;margin:5px;background:#fff;border-radius:5px;overflow:hidden;font-size:0;}
.banner .hd ul .on{background: #1560be;}
.banner .hd .num{ display: none; }



  
.column { background: #fff; }
.areaL { width: 600px; float: left; margin-right: 20px; height: 400px; }
.areaC { overflow: hidden; zoom: 1; }
.areaR { width: 25.8%; float: right; margin-left: 20px; }
#columnA { height: 400px; }




/* 热点关注 */
.headNew {padding: 23px;height: 84px;overflow: hidden;background: url(../../Base/img/topnews.jpg) no-repeat 20px 22px;}
.headNew .hd{width:30px;position:absolute;right: 10px;top: 39px;z-index: 9;}
.headNew .hd ul li{width: 8px;height: 8px;background:#ccc;margin-bottom: 8px;border-radius:10px;}
.headNew .hd ul li.on{ background:#1560be}
.headNew .t {vertical-align: top;margin-bottom: 10px;overflow: hidden;padding-left: 120px;padding-top: 12px;}
.headNew .t .title{text-align:left;}
.headNew .t a {color: #1560be;font-size: 28px;font-weight: bold;}
.headNew .t .intro{ color:#8e8e8e; font-size:14px}





#indXwdt { overflow: hidden; zoom: 1; }
#indXwdt .hd{margin-bottom: 15px;}

/* indBox */
.indBox .iHd { height: 44px; line-height: 44px; border-bottom: 2px solid #0068B7; overflow: hidden; margin-bottom: 20px; }
.indBox .iHd h3 { float: left; font-size: 20px; color: #fff; background: #0068B7; }
.indBox .iHd h3 a { float: left; display: block; padding: 0 20px; color: #fff; }
.indBox .iHd h3 i { display: block; float: left; width: 44px; height: 44px; background: url(../../Base/img/icons.png) #00599C center -509px no-repeat; }
.indBox .iBd { overflow: hidden; }


.iconlink{width:100%;min-width:1200px;background: #f9f9f9;margin: 10px 0 30px 0;}
.iconlink .con{width:1200px;margin:0 auto;padding-top: 25px;position: relative;padding-bottom: 20px;}
.iconlink .bd{ padding-left:10px; overflow:hidden}
.iconlink .tempWrap{width: 1175px !important;}
.iconlink .con .bd ul li{width:100px;float:Left;padding: 20px 8.5px;transition:0.3s;-moz-transition:0.3s;-webkit-transition: 0.3s;-o-transition:0.3s;}
.iconlink .con .bd ul li:hover{  -webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);  }
.iconlink .con .bd ul li:hover .pic{box-shadow: 0px 20px 21px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 20px 21px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 20px 21px rgba(0, 0, 0, 0.2);}
.iconlink .con .bd ul li .pic{width: 75px;height:75px;display:block;text-align:center;border-radius: 15px;overflow: hidden; margin:0 auto;}
.iconlink .con .bd ul li .pic img{ width:75px; height:75px; margin: 0 auto;}
.iconlink .con .bd ul li .tit{width:100px;text-align:center;color: #999;font-size: 12px;line-height: 20px;display: inline-block;margin-top: 10px;}

.iconlink .con .prev,
.iconlink .con .next{display:block;width: 40px;height: 40px;position:absolute;top: 74px;cursor:pointer;z-index: 999;border-radius: 25px;left: 50%;}
.iconlink .con .prev{background: url(../../Base/img/barrow.png) no-repeat center 8px;opacity:0.5;filter: alpha(opacity=50);margin-left: -625px;}
.iconlink .con .next{background: url(../../Base/img/barrow.png) no-repeat center -120px;opacity:0.5;filter: alpha(opacity=50);margin-left: 580px;}
.iconlink .con .prev:hover{background: url(../../Base/img/barrow.png) no-repeat center 8px;margin-left: -625px;opacity:1;filter: alpha(opacity=100);}
.iconlink .con .next:hover{background: url(../../Base/img/barrow.png) no-repeat center -120px;margin-left:580px;opacity:1 ;filter: alpha(opacity=100);}

.indnewsbox{ width: 1200px; margin:0 auto; overflow: hidden; }
.indnewsbox .newb {width: 386px;margin-right:20px;}
.indnewsbox .last{ margin-right: 0; }

.topvideo{overflow:hidden;position:relative;height: 285px;}
.topvideo li {overflow: hidden;background: url(../../base/img/iv.png) no-repeat  0px center;padding-left: 20px;}
.topvideo li .title{ float: left; }
.topvideo li .pic{ display: none; }
.topvideo li .date{ float:right; color:#999 }
.topvideo .n1{background: none;position:absolute;top:10px;left:0;margin-left: 5px;padding: 0;}
.topvideo .n2{background: none;position:absolute;top:10px;right:0;margin-right: 5px;padding: 0;}

.topvideo .n1 .pic,
.topvideo .n2 .pic{ display:block; background: none; position:relative; }
.topvideo .n1 .date,
.topvideo .n2 .date{ display:none; }
.topvideo .n1 .title,
.topvideo .n2 .title{position:absolute;bottom:0;left:0px;width:155px;height: 20px;padding:8px 10px;background: url(../../base/img/apbg80.png) repeat-x 0px -34px;color:#fff;line-height: 24px;}
.topvideo .n1 .title a,
.topvideo .n2 .title a{ color:#fff; font-size:12px;}
.topvideo .n1 .title a:hover,
.topvideo .n2 .title a:hover{text-decoration: none;color: #e2e2e2;}

.topvideo .n3{margin-top: 135px;}

/*专题专栏*/
.ztzl{width:100%;min-width:1200px;background: #f9f9f9;margin: 10px 0 40px 0;}
.ztzl .con{width:1200px;margin:0 auto;padding-top: 25px;position: relative;padding-bottom: 10px;}
.ztzl .bd{overflow:hidden;padding-bottom: 14px;}
.ztzl .tempWrap{width: 1200px !important;}
.ztzl .con .bd ul li{width: 288px;float:Left;padding: 10px 0px;transition:0.3s;-moz-transition:0.3s;-webkit-transition: 0.3s;-o-transition:0.3s;margin: 10px 6px;}
.ztzl .con .bd ul li:hover{background:#fff;box-shadow: 0px 7px 21px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.2);-moz-box-shadow:0px 20px 21px rgba(0, 0, 0, 0.2);}
.ztzl .con .bd ul li .pic{width: 270px;height: 157px;display:block;text-align:center;overflow: hidden;margin:0 auto;}
.ztzl .con .bd ul li .pic img{width: 270px;height:157px;margin: 0 auto;}
.ztzl .con .bd ul li .tit{text-align:center;font-size: 16px;line-height: 20px;display: inline-block;margin: 15px 0;padding: 0 10px;}
.ztzl .con .bd ul li .jdinfo{padding:0 15px;line-height:24px;color:#999;margin-bottom: 4px;}

.ztzl .con .prev,
.ztzl .con .next{display:block;width: 40px;height: 40px;position:absolute;top: 145px;cursor:pointer;z-index: 999;border-radius: 25px;left: 50%;}
.ztzl .con .prev{background: url(../../Base/img/barrow.png) no-repeat center 8px;opacity:0.5;filter: alpha(opacity=50);margin-left: -630px;}
.ztzl .con .next{background: url(../../Base/img/barrow.png) no-repeat center -120px;opacity:0.5;filter: alpha(opacity=50);margin-left: 590px;}
.ztzl .con .prev:hover{background: url(../../Base/img/barrow.png) no-repeat center 8px;margin-left: -630px;opacity:1;filter: alpha(opacity=100);}
.ztzl .con .next:hover{background: url(../../Base/img/barrow.png) no-repeat center -120px;margin-left:590px;opacity:1 ;filter: alpha(opacity=100);}

/*名师工作室*/
.FamousTeacher{width:1200px;margin:0 auto;overflow:hidden;margin-bottom:30px;margin-top: 5px;}
.FamousTeacher .adv1{ float:left;}
.FamousTeacher .adv2{ float:right;}
